WordPress.org

Forums

Google Analytics by Yoast
[resolved] PHP warning on Users page (2 posts)

  1. VentureMaker
    Member
    Posted 2 years ago #

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'GA_Admin' does not have a method 'warning' in .../wp-includes/plugin.php on line 403

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  2. VentureMaker
    Member
    Posted 2 years ago #

    Resolved. Some files were corrupted on the server.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics by Yoast
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.